public static final class DeleteCustomMetricRequest.Builder extends Object
| 限定符和类型 | 方法和说明 |
|---|---|
DeleteCustomMetricRequest |
build() |
DeleteCustomMetricRequest.Builder |
groupId(String groupId)
The ID of the application group.
|
DeleteCustomMetricRequest.Builder |
md5(String md5)
The MD5 value of the HTTP request body.
|
DeleteCustomMetricRequest.Builder |
metricName(String metricName)
The name of the metric.
|
DeleteCustomMetricRequest.Builder |
UUID(String UUID)
The ID of the request for reporting monitoring data.
|
public DeleteCustomMetricRequest.Builder groupId(String groupId)
The ID of the application group.
This parameter is required.
example:3607****
public DeleteCustomMetricRequest.Builder md5(String md5)
The MD5 value of the HTTP request body. The MD5 value is a 128-bit hash value used to verify the uniqueness of the reported monitoring data.
example:
Md5is returned when you query the reported monitoring data of a metric.
38796C8CFFEB8F89BB2A626C7BD7****
public DeleteCustomMetricRequest.Builder metricName(String metricName)
The name of the metric.
This parameter is required.
example:AdvanceCredit
public DeleteCustomMetricRequest.Builder UUID(String UUID)
The ID of the request for reporting monitoring data.
example:
UUIDis returned when you query the reported monitoring data of a metric. We recommend that you specify theMd5parameter.
5497633c-66c5-4eae-abaa-89db5adb****
public DeleteCustomMetricRequest build()
Copyright © 2026. All rights reserved.